body{
	font-family: "Titillium Web";
}

.content{
	margin-bottom: 50px; 
}

.contact{
	margin-bottom: 50px; 
	font-size: 20px;
}

#profile{
	border-radius: 50%
}

.name{
	margin-top: auto;
	margin-bottom: auto; 
}

#profile-name{
	font-size: 40px;
	line-height: 80%;
}

#greetings{
	font-size: 20px;
}

#main{
	background-color: #73C942;
	padding-top: 225px;
	padding-bottom: 225px;
	padding-left: 120px;
	padding-right: 120px; 
}

#about{
	background-color: #BDEDA1;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
}

#education{
	background-color: #E3F9D6;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
}

#experience{
	background-color: #BDEDA1;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
}

#contact{
	background-color: #162D09;
	padding-top: 80px;
	padding-bottom: 100px;
	color: #E3F9D6;
	padding-left: 120px;
	padding-right: 120px;
}

#contact-line{
	border-color: #E3F9D6;
	height: 2px;
}

.topnav{
	overflow: hidden;
	background-color: #162D09;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: +1;
}

.topnav a{
	float: left;
	display: inline-block;
	color: #E3F9D6;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 20px; 
}

.topnav a.active a:hover{
	font-weight: bold;
}

#register{
	position: center;
	text-align: center;
	border-radius: 5px;
	background-color: #73C942;
	padding: 20px 40px;
	margin: 100px 400px;
}
label, input{
	text-align: left;
	margin: auto;
	padding: 10px 10px;
	width: 100%;
	border: 1px solid ##E3F9D6;
	border-radius: 4px;
	box-sizing: border-box;
	display: inline-block;
}


input[type=button], input[type=submit]{
	background-color: #162D09;
	border: none;
	color: white;
	padding: 16px 32px;
	text-decoration: none;
	margin: 4px 2px;
	cursor: pointer;
}

#register-head{
	text-align: center;
	margin-top: 50px;
	color: #E3F9D6;
}